@echo off
rem Usage: EWCSVmerge2.exe indir [outdir] [-wswin -csv -empty -debug -ansi -ascii]
rem 
rem [-wswin]         = create a optional WSWin-CSV import file EXPmm_yy.csv
rem [-csv]           = output to Excel/CSV with separator ";" and , as point
rem [-empty]         = use "" instead of "--" (empty value)
rem [-debug]         = show extended debug information
rem [-ansi]          = convert header line to ANSI
rem [-ascii]         = convert header line to ASCII
rem 
rem If outdir is not specified, the output is saved in the start directory.
rem If outdir does not exist, it will be created.
rem You may specify a file name with outdir to define the output file name.
rem The name of the WSWin import file is always EXPmm_yy.csv where mm is the
rem month and yy the year of the first data entry in the input file.
rem This ensures an automatic import via File/Import/CSV in WSWin.
rem 
rem example: EWCSVmerge2.exe c:\indata\ d:\ -wswin -csv
rem generates a Excel/CSV and a WSWin-compatible CSV in d:\ from all the files
rem in c:\indata\
rem 
EWCSVmerge2.exe c:\wswin\import\ c:\wswin\export\SDKarte-1.csv -wswin -csv -empty -ansi
